.bg-yt-video {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
}

.bg-yt-video .bgvideo-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.bgvideo-background, .bgvideo-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    
}

.bgvideo-background {
    height: 300%;
    top: -100%;
    width: 100%;
    left: 0%;

}

.overslider {
    min-height: calc(100vh - 60px);
    height: calc(100vh - 60px);
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    z-index: 1;
}
@media (max-aspect-ratio: 16/9) {
    .bgvideo-background {
        height: 100%;
        top: 0px;
        width: 350%;
        left: -125%;
    }


}
@media (min-aspect-ratio: 16/9) {
    .bgvideo-background {
        height: 200%;
        top: 0px;
        width: 300%;
        left: -100%;
    }

}


.bg-black{background-color: #000}

#landing h1,#landing h2,#landing h3,#rc h4,#rc .h4, #products h4, #products h3 {color: #fff;font-family: "Rajdhani","Open Sans","Helvetica Neue",sans-serif;}
#landing h1{font-size: 8cqw}
#landing h2{font-size: 3.5rem; font-weight: 700}
#landing h3{font-size: 2.8rem; font-weight: 600}
#landing h4,#landing .h4{font-size: 1.6rem;font-weight:400;color: #fff;}
#landing p{font-size: 1.3rem; }
#landing .rc-content p{font-size: 1.25rem;font-weight: 400;color:#fff}

#insights-slider  h3{font-size: 2.5em;}
.text-black{color: #000 !important }

#landing .items h2 {font-size: 3.5em;}
.items a:hover{text-decoration: none;}
.items{ min-height: calc(100vh - 60px);height: calc(100vh - 60px);}
#top li.items{ background-color: #000; }
.items *+.uk-margin {
    position: relative;
    margin-top: -8vh!important;
    z-index: 5;
}
#products .uk-switcher :focus-visible{
  outline: 2px dotted #333;  
}

a.btn-gaming {transition: 0.3s;}

.btn-elite, .btn-omni{position: relative;}
.btn-elite p, .btn-omni p{
    border-top: 1px #fff solid;
  
}
.btn i{font-size: 0.7em;vertical-align: middle;}
.btn:focus-visible, #insights-slider :focus-visible, .tag :focus-visible{outline: 2px #fff dotted;}
#insights-slider :focus-visible{outline-offset: 1px;}
.btn-outline-light:not(:disabled):not(.disabled):active{background-color:rgba(0, 0, 0, 0) ;}

.btn-main-gaming{font-size: 1.1rem; font-weight: 700 !important;padding: 0.8rem 1.7rem;border-radius: 4px;min-width: 250px}
.btn-main-gaming:hover{color: #fff ;border-color: rgba(0, 0, 0, 0);
    background: linear-gradient(90deg,#0014A2 0%, #6423AF 36%, #BB29BB 100%);
    -webkit-background-size: 100%;
    background-size: 100%;
    border: 1px solid #0014a200;
    background-repeat: no-repeat;
  }
 a.text-light.btn-main-gaming:hover{color: #fff !important;}

  .btn-color {background: linear-gradient(90deg,#0014A2, #6423AF 18%, #BB29BB 50%,  #d824aa 55%,  #0014A2) 0/ 200%;border: 1px solid #0014a2; transition: all 0.3s; -webkit-transition: all 0.3s;   }

    .btn-color:hover {
      background: linear-gradient(90deg, #0014A2, #6423AF 18%,#BB29BB 50%,  #d824aa 55%,  #0014A2) 110% / 200%;
      animation: gradientBounce 0.3s cubic-bezier(0.25, 0.1, 0.15, 1) ;-webkit-animation: gradientBounce 0.3s cubic-bezier(0.25, 0.1, 0.15, 1) 
    }

    @keyframes gradientBounce {
      0% {
        background-position: 0% 0%;
      }
      
      70% {
        background-position: 95% 0%;

      }
      90% {
        background-position: 100% 0%;}
      
      100% {
        background-position: 110% 0%;
     
         
      }
    }
    @-webkit-keyframes gradientBounce {
      0% {
        background-position: 0% 0%;
      }
      
      70% {
        background-position: 95% 0%;
       
      }
      90% {
        background-position: 100% 0%;}
      
      100% {
        background-position: 110% 0%;
     
         
      }
    }

.btn-tag {
  position: relative;
  display: inline-flex;
  padding: 0.7rem 2.5rem;
  font-size: 1.6rem;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0px;
  cursor: pointer;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}
.btn-tag::before, .btn-tag::after {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.1rem;
  content: "";
  border-radius: 100px;
  background: linear-gradient(90deg, #0014A2 0%, #6423AF 36%, #BB29BB 100%);
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}
.btn-tag::before {
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.btn-tag::after {opacity: 0;}
a.btn-tag:hover {color: white;text-decoration: none;}
.btn-tag:hover::after {opacity: 1;}
.btn-tag > span {
  position: relative;
  z-index: 1;
  flex: 1;
}
.tag{padding: 0.5em 0.8em; display: inline-block;}
.icon{padding: 1em; width: 100%;}
.icon img {width: auto;height: 65px; filter: saturate(0) brightness(0); }
.icon h4,.icon h3{ font-size: 1.6rem !important;text-align: center;font-weight: 700 !important; margin: 15px auto; text-transform: uppercase; color: #000 !important}
a:hover .icon img,a:active .icon img { filter: hue-rotate(28deg) brightness(1.9) contrast(0.9) grayscale(0.3)}

#products .uk-subnav a:before{
    position: absolute;
    content: "";
    width: 0;
    height: 3px;
    bottom: 15px;
    left: 50%;
    transition: all .3s linear;
    transform: translateX(-50%);
    background: linear-gradient(90deg, #0014A2 0%, #6423AF 36%, #BB29BB 100%);
}
#rc h4,#rc .h4{text-align: center; padding-bottom: 0.3em;}
#rc .navtab{margin: auto; display: flex; align-items: center; justify-content: center;height: 100%; }
.rcdot{display: none;}
.bg-darkpanel{background: #343434; border-radius: 16px;padding: 1em;min-height: 510px;}
.bg-darkpanel>.row{height: fit-content; margin: auto;}
.rounded-img {border-radius: 12px;}

/* .rc-icon a:hover{background-image: url('/vsAssetFile/global/img/lcd/gaming24/icon-bg.svg');background-size: cover;background-position: 50% 20%; } */
.rc-icon{display: flex;}

#products .uk-subnav a:hover:before, #products .uk-subnav> li.uk-active >a:before { width: 65%;} 

.tagline-row ul{list-style-type: disc; padding-left: 1em; padding-top: 1em;}
.tagline-row li {
    margin-top: .2em;
    margin-bottom: .5em;
  
    font-size: 1rem;
    color:#333 !important;
    font-weight: 400;
}
.tagline-row li{display: none;}
.tagline-row li:nth-child(-n+5){display:list-item ;}

#products a:hover .uk-card:before{width: 85%;}
#landing .nav-link.uk-active:before {width: 100%;}
.uk-dotnav{width: fit-content;
 background: #343538;
  padding:0.8em 1em 0.8em 0.4em;
  border-radius: 20px;
 margin: auto 0;}
 .uk-dotnav > .uk-active > * {
  background-color:  #BB29BB !important;
  border-color: transparent;
  width: 40px;
  border-radius: 50px;}
  .uk-dotnav > * > *{background: #fff !important;}
.uk-active a .icon img { filter: hue-rotate(28deg) brightness(1.9) contrast(0.9) grayscale(0.3)}
.uk-subnav>* {flex: 1; padding-left: 0;}
#products .uk-card{display: flex;flex-direction: column;height: 100%;margin-top: 0.5em;margin-bottom: 0.5em; transition: all 0.2s; -webkit-transition: all 0.2s;
    }
#products{background-image: url('/vsAssetFile/global/img/lcd/Frame.svg'); background-repeat: no-repeat; background-size: 300px; background-position: right bottom;}
#products .uk-card h4{ font-size: 1.4em;line-height: 120%; color: #333; font-weight: 700}
#products .uk-card p{color: #333; line-height: 120%;}
#products a:hover{text-decoration: none; color: initial;}
#products .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover {
  background-color: #fff;
  border-radius: 16px;box-shadow: 0px 0px 20px 0px #9747FF30;
  transform: translateY(-2px);
}
.hr{height: 1px;background: linear-gradient(90deg,#0014A2, #6423AF 20%, #BB29BB 50%, #6423AF 80%, #0014A2) 0%/ 200%;

}
#insights-slider h4 {font-size: 1.3rem;font-weight: 500;line-height: 1.6;}
#insights-slider a:hover h4,#insights-slider a:hover {text-decoration: none;color: #fff;}
#landing .nav-top{background:rgb(0,0,0);background: linear-gradient(180deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);}
#landing .nav-link{font-size: 1.3em; color: rgba(255, 255, 255, 1) ; font-weight: 600; position: relative; padding: 0em ; margin: 0em 1em }
#landing .nav-link:before{position: absolute;content: ""; width: 0%;height: 1px;bottom: 0; left: 0; transition: all 0.3s linear;background: #fff;}
#landing .nav-link:hover:before{width: 100%;animation: all 0.3s linear;}
.media-content-bg{border-radius: 18px;}
.yt-playlist{border-radius: 18px;overflow: hidden;}
#partner img{max-height: 80px;padding-right: 10px; padding-left: 10px}
.sticky-top.bg-fix{display: inline;z-index: 2;}
.sticky-top.bg-fix.affix{display: inline-block;background: #000; position: fixed;}
.sticky-top a:hover{text-decoration: none; color: #fff}

.uk-sticky.uk-active.uk-sticky-below{background: #000}
#modal-media-youtube.uk-modal{background: #000 !important}

.scrolldown{position: absolute;left: 0; right: 0; bottom: 10vh;}
#landing .scrolldown p{color: #fff;font-weight: 600; line-height: 1; padding-top: 20px;font-size: 16px}
.overslider > .text-center {height: 80vh;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 60px;
}
.btn-main[disabled] {
    opacity: 0.3;
    pointer-events: none;
}
.btn-main[disabled]:hover {
    background: inherit;
}
.btn-main.form-enews-btn-submit{padding: 0.25em; width: 100%; font-size: 1.2em !important; height: 50px;}
.form-check-label a{color: #fff; text-decoration: underline;}
.elite-bg{ overflow: hidden;}
.margin-section{padding-top: 5em;padding-bottom: 5em;}
.margin-section_t{padding-top: 5em;}
.margin-section_b{padding-bottom: 5em;}
#top .items .d-flex span{display: inline-flex;flex-direction: column;}

.font-outline {
    color: transparent;
  -webkit-text-stroke: 1.2px white;
}


#products .uk-slidenav-next::before{
    content: "\f0a9";
    font-family: "Font Awesome 6 Pro";
   width: 30px;
  height: 30px;
  font-size: 2.8rem;
  color: #000;
  font-weight: 100;

}
#products .uk-slidenav-previous::before{
    content: "\f0a8";
    font-family: "Font Awesome 6 Pro";
   width: 30px;
  height: 30px;
  font-size: 2.8rem;
  color: #000;
  font-weight: 100;

}
#products .uk-slidenav-next{left:50px}
#products .uk-slidenav-next,#products .uk-slidenav-previous{padding: 20px 0 15px  0;}
#products .uk-slidenav svg{display: none}
 .fa-4x{color: #fff;}

a .vs-read-more{color: #ffffff00}
a:hover .vs-read-more{color: #ffffff}
a .vs-read-more.dark{opacity: 0;}
a:hover .vs-read-more.dark{opacity: 1}

.form-group label{font-size: 14px;}
/*footer*/
.footer{background-color: #000;}
.footer,.footer h4,.footer .h4,.footer a{color: #fff;}
.footer .region-row{border-bottom: #5e5e5e 1px solid;}
.footer .copyright .nav{border-top: #5e5e5e 1px solid;}
.footer .footer-brand img{filter: brightness(300) grayscale(1);}


    .swiper {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {    
      font-size: 18px;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }

    .mySwiper2 {
      height: 80%;
      width: 100%;
    }
    .mySwiper {
      height: 100%;
      box-sizing: border-box;
      padding: 10px 0;
   
    }
    .mySwiper .swiper-slide {   
      height: 100%; 
      margin:auto;
    }

.mySwiper2 .swiper-slide{
  background-color: rgba(3, 5, 7, 0.5); border-radius: 16px;padding: 1rem;
  margin:0;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.swiper-dot{position:relative ; margin-top: 5px;}
.mySwiper .swiper-slide a{height:100%}
.mySwiper .swiper-slide.swiper-slide-thumb-active:before{width: 100%;}

.mySwiper .swiper-slide:before{   
  position: absolute;
    content: "";
    width: 0px;
    height: 3px;
    bottom: 0px;
    left: 50%;
    transition: all .3s linear;
    transform: translateX(-50%);
    background: linear-gradient(90deg, #0014A2 0%, #6423AF 36%, #BB29BB 100%);
    }
.mySwiper .swiper-slide:hover a:hover{text-decoration: none; color:inherit}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 6px;}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 50%;
  background: #fff;
  opacity: 1;
}
.swiper-pagination-bullets>*{transition: 0.3s all ease-in-out;}
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  top: 10px;
  left: 0;
  width: 100%;
  width: fit-content;
  background: #343538;
  padding: .8em 1em .8em .8em;
  border-radius: 20px;
 
  height: fit-content;
}
.swiper-pagination-bullet-active{background-color: #bb29bb !important;
  border-color: transparent;
  width: 40px;
  border-radius: 50px;}
span.swiper-pagination-bullet:focus-visible {
    outline: 4px solid #bb29bb90;
    transition: all 0.1s;
}
.footer :focus-visible {
    outline: 2px dotted #ffffff;
}
@media(max-width: 992px){.judge-overlay{background: linear-gradient(180deg,rgba(0,0,0,0) 20%, rgba(0,0,0,0.5) 60%);}.

#landing  h1{font-size: 2.8em;}
#landing  h2{font-size: 2em !important}
#landing  h3{font-size: 2em}
#landing  h4{font-size: 1.3rem;}
}
@media (min-width: 1200px) {#products .uk-card-body{padding: 35px 40px;} }
@media(min-width: 1200px) and (max-width:1400px){.btn-main.form-enews-btn-submit{width: 125%;}}
@media(min-width: 960px) and (max-width:1200px){#products .uk-grid-small > *{padding-left: 30px;}}}
@media(max-width: 576px){ 

    .swiper-slide {
      width: 400px !important;
      height: 225px !important;
    }
    
    .margin-section{padding-top: 4em;padding-bottom: 4em;}
    .margin-section_t{padding-top: 4em;}
    .margin-section_b{padding-bottom: 4em;}
    .timeline{font-size: 1.5em; flex-wrap:wrap; justify-content: center; padding-left: 0.5em;padding-right: 0.5em}
    .timeline .row{justify-content: center; flex-direction: column;align-items: center;}.judges .uk-grid>* { padding-left: 4em;padding-right: 1.75em}
}
@media(max-width: 768px){
    .sticky-top.bg-fix{position: absolute; background: #000;width:100%}
    .overslider { min-height: calc(95vh - 60px);height: calc(95vh - 60px);}
    .items{ min-height: calc(95vh - 60px);height: calc(95vh - 60px);}
    .items .rgblight img{width: 40vh; }
    .icon{padding: 0.5em; } .icon h3{font-size: 1.1em !important}.uk-subnav>* {padding-left: 0px;}

    .vs-spec .navbar-brand:after {font-family: 'Font Awesome 5 Pro';font-weight: 100;content: '\f078';margin-left: 1.2em;font-size: .5em;transition: .2s all linear; display: inline-block;position: relative;;color: #fff;}
    #landing .nav-link{font-size: 1.2em; padding-top: 1em ;}
    #review p{font-size: 1.3em}
    .scrolldown > div {max-height: 50px;}
    .btn{display: flex;justify-content: center;}
    .btn-main-gaming{font-size: 1rem;padding: 0.9rem 1.7rem;}
  
    .btn-tag {padding: 0.7rem 2rem;font-size: 1.4rem;}
    .tagline-row li {font-size: 1.1rem};
    #products .uk-subnav a:hover::before, #products .uk-subnav > li.uk-active > a::before {
    width: 90%;}
    #products .uk-subnav a::before{bottom: 10px;}
    #products .uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary):hover {box-shadow: none; transform: none;}
    .bg-darkpanel > .row{margin-top: 0;}
    .mySwiper2 .swiper-slide{padding:0 ;padding-bottom: 1em;}
    .rc-icon{flex-wrap: wrap;justify-content: space-around;}
    .rc-icon img {width: 80px;margin-bottom: 5px;}
    .rc-icon a{background-image: url('/vsAssetFile/global/img/lcd/gaming24/icon-bg-m.svg');background-size: cover;background-position: 50% 50%;margin: auto -15px;}
    .rc-icon a:hover{background-image: url('/vsAssetFile/global/img/lcd/gaming24/icon-bg-m.svg');background-size: cover;background-position: 50% 50%;}
    .rc-icon.pj div{margin: auto -15px;}
}
@media (hover: hover) {.mySwiper .swiper-slide:hover::before {width: 100%;}}
@media(max-width:1366px) {.unitedlogo{ max-height:30vh};}
@media (min-aspect-ratio: 16/7) {.scrolldown, .spaces{display: none} .unitedlogo{max-width:70vh; width: 100%;  }
.items .rgblight img{width: 40vh; } #landing .items p {font-size: 15px;font-weight: 500;}}
@media  (max-height: 600px) {.scrolldown, .spaces{display: none};}
@media(min-width: 768px){.bg-fixed-desktop{background-attachment: fixed;}
.rc-icon img{position: relative; z-index: 2;}
.rc-icon a{position: relative;}
.rc-icon a::after{content: "";background-image: url('/vsAssetFile/global/img/lcd/gaming24/icon-bg.svg');background-size: cover;background-position: 50% 20%;position: absolute;width: 100%; height: 100%;top:0; left: 0;opacity: 0; transition: all cubic-bezier(0.7, -0.4, 0.4, 1.4) 500ms; -webkit-transition: all cubic-bezier(0.7, -0.4, 0.4, 1.4) 500ms;}
.rc-icon a:hover::after{opacity: 1;}}
/*player video*/
@media(max-width: 992px){#landing h1{font-size: 8.5cqw}.entry .uk-overlay-primary h3{font-size: 2em}  #landing .items p {font-size: 15px;font-weight: 500;}}
.entry .uk-overlay-primary{background: rgba(0, 0, 0, 0.6) }



.form-enews-captcha-alert {
    display: inline-block;
}



/*end player*/

.uk-lightbox-toolbar-icon.uk-close-large svg {
    width: 40px;
    height: 40px;
}

.form-control[type="email"],.form-control[type="email"] {
    border-radius: 0;
}
